{
  "_id": "cordova-android-scrollbar@0.2.1",
  "_rev": "2-57314717d9788f35f66576d381d2e4f5",
  "name": "cordova-android-scrollbar",
  "description": "\n        Control the vertical scrollbar on Android.\n    ",
  "dist-tags": {
    "latest": "0.2.1"
  },
  "versions": [
    "0.2.0",
    "0.2.1"
  ],
  "maintainers": [
    "christian.speckner <christian.speckner@mayflower.de>"
  ],
  "time": {
    "modified": "2015-10-22T13:35:10.631Z",
    "created": "2015-10-14T21:13:24.332Z",
    "0.2.0": "2015-10-14T21:13:24.332Z",
    "0.2.1": "2015-10-22T13:35:10.631Z"
  },
  "homepage": "https://github.com/mayflower/cordova-android-scrollbar#readme",
  "keywords": [
    "android",
    "scrollbar",
    "ecosystem:cordova",
    "cordova-android"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/mayflower/cordova-android-scrollbar.git"
  },
  "author": "Christian Speckner",
  "bugs": {
    "url": "https://github.com/mayflower/cordova-android-scrollbar/issues"
  },
  "license": "Apache 2.0 License",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"bc0cd99b993577480243a372b86861d1\"",
  "_lastModified": "Sat, 26 May 2018 20:53:00 GMT",
  "version": "0.2.1",
  "cordova": {
    "id": "de.mayflower.cordova.android-scrollbar",
    "platforms": [
      "android"
    ]
  },
  "engines": [
    {
      "name": "cordova-android",
      "version": ">=4.0.0"
    }
  ],
  "devDependencies": {
    "grunt": "~0.4.5",
    "grunt-browserify": "~4.0.1",
    "grunt-contrib-clean": "~0.6.0",
    "grunt-contrib-watch": "~0.6.1",
    "grunt-notify": "~0.4.1",
    "grunt-ts": "~5.1.0",
    "typescript": "~1.6.2",
    "typescript-deferred": "~0.1.5"
  },
  "gitHead": "f44e7cca0c98fb9d2cb6333225725eb98eac1259",
  "scripts": {},
  "_shasum": "6e1bc09368a7d45b5b2a274832e888a0f320537a",
  "_from": ".",
  "_npmVersion": "2.14.4",
  "_nodeVersion": "4.1.1",
  "_npmUser": "christian.speckner <christian.speckner@mayflower.de>",
  "dist": {
    "shasum": "6e1bc09368a7d45b5b2a274832e888a0f320537a",
    "tarball": "https://registry.npmjs.org/cordova-android-scrollbar/-/cordova-android-scrollbar-0.2.1.tgz"
  },
  "directories": {}
}
